/* General styles */


body {
	margin:0 auto;
	padding:0;
        border:0;		/* This removes the border around the viewport in old versions of IE */
        width:95%;
        background:#f0f0f0;
        min-width:800px;    	/* Minimum width of layout - remove line if not required */
        max-width:1000px;
	font-size:100%;
	font-family:   "century gothic", verdana, arial, sans-serif;
	color: #362e8c;
        text-align: center;    	
}
	
a {
    	color:#606060;
	font-size: 95%;
	}

a:hover {
	color:#362e8c;
	text-decoration:underline;
	}

h1, h2, h3 {
        margin:.8em 0 .2em 0;
        padding:0;
	    }

p {
        
        padding:0;
	    }
	
img {
	margin:1% 0 0 0;
	float:left;
	}

img.nfb {
	margin:2% 0 0 2%;
	float:right;
	}



#cats 	{
	width: 40%;
	margin-top: 12%;
	padding: 0 0 0 0;
	font-size: 110%;
	}

#cats h3 {
	text-align: center;
	}


/*Special Styles for Gallery*/

#ind	{
	width: 95%;
	text-align: center;
	margin: 0 auto;
	}

#ind h3	{
	margin-top: 5%;
	}


	/* Header styles */
#header {
        clear:both;
        float:left;
        width:100%;
	}
	
#header p,
#header h1,
#header h2 {
	padding:.4em 15px 0 15px;
        margin:0;
	}
	
#header p.info {
	text-align:right;
	margin-top: 4%;
	font-size: 100%;
	}


#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:1% 0 0 0;
	font-size:110%;
	border-bottom:1px solid #999;
	}
	
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	}
	
#header ul li a {
	display:block;
	float:left;
	margin:10px 0 0 0px;
	padding:0 15px 0 15px;
	color:#606060;
	text-decoration:none;
	position:relative;
	left:0px;
	line-height:1.3em;
	}
	
#header ul li a:hover {
	background:#ECF9FF;
	color:#362e8c;
	}
	
#header ul li a.active,
#header ul li a.active:hover {
	color:#606060;
	background:#ECF9FF;
	font-weight:bold;
	}
	
#header ul li a span {
	display:block;
	}
	
/* 'widths' sub menu */

#layoutdims {
	clear:both;
	margin:0;
	padding:10px 0px 15px 0 !important;
	text-align:center;
	font-size: 120%;
	color: #362e8c;
	}
	

/* column container */

.colmask {
    	clear:both;
    	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	
	}


/* common column settings */

	.colright,
	.colmid,
	.colleft {
	float:left;
	width:100%;
	position:relative;
	}
	

.content p a {
	font-size: 100%
	}

.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
	
	
	}

.col1 p, .col2 p {
	width: 90%;
	margin: 20px 5% 20px 5%;
	text-align: left;
	font-size: 95%;
	color: #606060;
	}

.col2 img {
	padding: 0 0 2% 0;
	}

/* Full page settings */
	.fullpage {
			/* page background colour */
		background: 000;
		padding: 3% 0 ;
		
	}
	.fullpage .col1 {
		width:93%;				/* page width minus left and right padding */
		left:3.5%;				/* page left padding */
		border: 1px solid #999;
		background: #fff;
		}

	.fullpage ul {
		text-align: left;
		margin-top: 3%; 
		margin-bottom: -2%;
		margin-right: 2%;
		}
		
	.fullpage li {
		padding-bottom: 3%;
		}
	
	.stager {
		color: #606060;
		}
	
	.fullpage h3 {
		text-align: center;
		margin: 0 auto;
		background:#ECF9FF;
		border-bottom: 1px solid #999;
		padding: 5px 0;
		font-weight: normal;
		font-size: 120%;
		} 
		


/* 2 Column (double page) settings */

.doublepage {
		/* right column background colour */
	}
	
.doublepage .colleft {
	right:50%;		/* right column width */
		/* left column background colour */
	}

.doublepage .col1 {
	width:46%;		/* left column content width (column width minus left and right padding) */
	left:52%;		/* right column width plus left column left padding */
	
	}

.doublepage .col2 {
	width:46%;		/* right column content width (column width minus left and right padding) */
	left:56%;	/* (right column width) plus (left column left and right padding) plus (right column left padding) */
	
	}
	
/* Footer styles */

#footer {
        clear:both;
        float:left;
        width:100%;
		border-top:1px solid #999;
		color: #00008B;
    	}

#footer p {
        padding:4px 0 1% 0;
        margin:0;
	text-align: center;
	font-size: 80%;
    }

/* formatting for pricing page table */

.pricing table {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-collapse: collapse;
	font-size: 85%;
	width: 95%;
	margin: 0% 2.5% 3% 2.5%;
	caption-side:top;
	}

.pricing table.right {
	width: 75%;
	}


.col2 .pricing p {
	width: 75%;
	
	}

.pricing caption {
	padding: 10px 0 10px 0;
	text-decoration: underline;
	font-size:120%;
	
	}

.pricing th { 
	font-size: 100%;
	color: #606060;
	
	}

.pricing th, .pricing td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	}

.pricing td.left {
	padding: 5px 12px 5px 12px;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: left;
	background:#fff;
	width: 75%;
	}

.pricing td.right {		
	padding: 5px 12px 5px 12px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	text-align: right;
	vertical-align: text-bottom;
	background:#fff;
	width: 25%;
	}


.pricing .size, 
.pricing .price {
	background: #ECF9FF;
	}	

.pricing .size {
	padding: 5px 10px 5px 10px;
	font-weight: normal;
	text-align: left;
	width: 75%;
	}

.pricing .price {		
	padding: 5px 10px 0px 10px;
	font-weight: normal;
	text-align: right;
	width: 25%;
	}